Subject: Multiple Ehternetdevices With Netatalk

From: "Filip Lyncker" <[email-masked]>
Date: Thu, 15 Mar 2001 10:17:32 +0100

HI ! 

To increase my network performance , I built 3 ethernetcards in my linuxbox. ( with my softraidsystem now 3 users can make transfers with 100 mbit )
but now the Apples got problems to mount the share. When I try to mount the servershare by ip adress, im not shure if the apple is using still the same 
if was beeing restarted. Another problem is , that the Apples wont auto-remount all of the volumes. When I do that manually, I get the error " the name is allready in use" . Ok so long , now I tried to edit the afpd.conf to configure more servers ( filesrv1, filesrv2, filesrv3 ) I gave each of them another Ip and another port. Now AppleOS wasnt able to restart, it allways hung while starting. It seems that it still wasnt able to differentiate the servers.

So , what can I do ??? 

Thanks for help 

Fil